@charset "utf-8";
/* dollfie official _ layout_common css _ first media - PC (lastupdate _ 2020.12.04) 

- Common Parts
- Icons
  - Flag
- Slider (Slick.js)
- Card
- Hero Header
- Category Page 
    - Shop
    - Model Archive
    - about dollfie
- Blog Thumbnail
*/

/*-------------------------------
 Adjust Logo
---------------------------------*/
img[alt=Fateシリーズ] {
  display: none;
}
/*-------------------------------
 Common Parts
---------------------------------*/
.wrapper {
  background: var(--color-bg-wrapper);
}
/* container _ general */
.container {
  max-width: var(--width-cont);
  margin: 2rem auto;
  position: relative;
}
.container--bg-wht {
  padding: 1rem;
  background: var(--color-white);
}

.container-box {
  max-width: var(--width-box);
}
.container-img {
  text-align: center;
}
/* row contents _ general */
.container-row {
  max-width: var(--width-cont);
  margin: auto;
  position: relative;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.container-row > * {
  margin: 1rem;
}
/* contents in frame container */
.container-frame {
  max-width: var(--width-cont);
  padding: 1rem 1rem 2rem;
  margin: 4rem auto;
  border: 1rem solid var(--color-gry-smoke);
  line-height: 1.5;
}
.container-frame__tit {
  padding: 0.5rem 1rem;
  margin-bottom: 2rem;
  background: var(--color-sub);
  color: var(--color-white);
  font-size: var(--fs-l);
  font-weight: normal;
}
.container-frame__text,
.container-frame__img {
  margin: 2rem;
}
/* list _ general */
.list {
  max-width: var(--width-cont);
  margin: 1rem auto 2rem;
  position: relative;
}

.list__text {
  padding: 0.2em 0;
  margin: 0.2em 0;
}
/* list - type */
.list-bullet {
  padding: 0 1rem;
}
.list-bullet__tit {
  padding-left: 1em;
  margin-bottom: 0.5rem;
  text-indent: -1em;
  font-weight: bold;
}
.list-bullet__text {
  margin: 0.5em 1em;
}
.list-bullet__text + .list-bullet__tit {
  margin-top: 2em;
}
.list-flex {

  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.list-flex > * {
  padding: 0.5rem;
  margin: 0.5rem;
  text-align: center;

  flex: 1 0 auto;
}
/* list -- modifier */
.list--frame {
  padding: 1rem;
  background: var(--color-bg-light);
  border: 0.1rem solid var(--color-gry-pale);
}
.list--frame-bold {
  padding: 1rem;
  border: 1rem solid var(--color-gry-smoke);
}
.list--disc {
  padding-left: 2em;
  list-style: disc;
}
/* note */
.note-text {
  padding-left: 1em;
  text-indent: -1em;
}
.note-list {
  max-width: var(--width-cont);
  margin: 1rem auto;
  position: relative;
}
.note-list__text {
  padding: 0.2rem 1em;
  margin: 0.2rem 1rem;
  font-size: var(--fs-s);
  text-indent: -1em;
}
/*  guide */
.guide {
  max-width: var(--width-cont);
  margin: 2rem auto;
  position: relative;
}
.guide__tit {
  padding: 0.5rem 0;
  margin-bottom: 1rem;
  border-bottom: 0.1rem solid var(--color-sub);
  color: var(--color-sub);
  font-size: var(--fs-l);
  font-weight: bold;
}
.guide__text {
  padding: 0 1rem;
  margin: 1em 1rem;
}
.guide__text + .guide__tit {
  margin-top: 2rem;
}
/* table */
.tbl {
  width: 100%;
  max-width: var(--width-cont);
  margin: 1rem auto;
  position: relative;
}
.tbl__tit,
.tbl__text {
  padding: 1rem;
  vertical-align: top;
}
.tbl__tit {
  min-width: 15%;
  text-align: left;
  white-space: nowrap;
}
.tbl__text {
}
.tbl-noborder {
  border: none;
}
/* address*/
.address-general {
  padding: 2rem;
  margin: 2rem auto;
  background: var(--color-bg-container);
  font-style: normal;
}
.address__tit {
  margin-bottom: 1rem;
  font-weight: bold;
  display: inline-block;
}
/*-------------------------------
 Icons
---------------------------------*/
/* Icons - Font Awesome */
i.far,
i.fas {
  margin-right: 0.5rem;
}
/* Icons - Flag */
.ic-flag {
  margin-bottom: -0.6rem;
}
.ic-flag--jp,
.ic-flag--usa {
  position: relative;
}
.ic-flag--jp::before,
.ic-flag--usa::before {
  content: "";
  width: 1.5em;
  height: 1.2em;
  position: absolute;
  top: -0.1em;
   left: -1em; 
  background-color: rgba( 256 , 256 , 256 , 0.3);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0.2rem;
}
.ic-flag--jp::before {
  background-image: url("/cs/assets/image/icons/icon_flag_jpn.png");
}
.ic-flag--usa::before {
  background-image: url("/cs/assets/image/icons/icon_flag_usa.png");
}
/*-------------------------------
 Slider (Slick.js)
---------------------------------*/
.slider-container {
  margin-top: 8rem;
  overflow: hidden;
  position: relative;	
}
.slider {
  margin: 0 auto;
  opacity: 0;
}
.slider.slick-initialized {
   opacity: 1;
}
.slick-slide {
  filter: brightness(1.0)
}
.slick-current {
  filter: brightness(1.0)
}
.slick-active {
  
}
.slick-slide img {
  max-width: 80rem;
  margin: auto;
}
/* arrow */
.slider-arrow {
  position: absolute;
  top: 44%;
  color: #fff;
  opacity: .9;
  text-shadow: 0.1rem 0.1rem 0.5rem rgba(50,50,50,0.8);
  font-size: calc(var(--fs-xxl) * 1.6);
  cursor: pointer;
  z-index: 10;	/* レイヤー */
}
.slider-prev {
  left: 50%;
  margin-left: -43rem;
}
.slider-next {
  right: 50%;
  margin-right: -43rem;
}
.item-photo  .slider-prev { /* adjust_Item-Photo */
  left: 0%;
  margin-left: -2rem;
}
.item-photo  .slider-next { /* adjust_Item-Photo */
  right: 0%;
  margin-right: -2rem;
}
.slick-slide {
  padding: 0;
  color: var(--color-white);
  text-align: center;
  font-size: var(--fs-xs);
  outline: 0;
}
/* dots */
.slick-dots {

  display: flex;
  justify-content: center;
}
.slick-dots > li {
  width: 1rem;
  height: 1rem;
  margin: 1rem 0.5rem;
  position: relative;
}
.slick-dots > li > button {
  width: 2rem;
  height: 2rem;
  padding: 0;
  background:transparent;
  border: 0;
  color: transparent;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  outline: none;
  display: block;
}
.slick-dots > li > button:hover,
.slick-dots > li > button:focus {
  outline: none;
}
.slick-dots > li > button::before {
  content: '\0025cf';
  width: 2rem;
  height: 2rem;
  color: #999999;
  font-size: var(--fs-xxl);
  line-height: 2rem;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button::before,
.slick-dots > li > button:hover::before,
.slick-dots > li > button:focus::before {
  color: #ff957e;
}
/*-------------------------------
 Function (js) - accordion 
---------------------------------*/
.fnc-acrdn + * {
  display: none;
}
.fnc-acrdn {
  color: var(--color-link-cmn);
  cursor: pointer;
}
.fnc-acrdn:hover {
  filter: brightness(1.1);
}
.fnc-acrdn--button {
  padding: 1.5rem 3rem;
  margin: 1rem auto 0;
  background: var(--color-link-cmn);
  border-radius: 0.5rem;
  color: var(--color-white);
  text-align: center;
}
.fnc-acrdn.open {
  color: var(--color-link-cmn-hover);
}
.fnc-acrdn--button.open {
  background: none;
}
.fnc-acrdn::after {
  content: "\f0fe";
  font-family:"Font Awesome 5 Free";
  font-weight:900;
  margin-left: 1rem;
}
.fnc-acrdn.open::after {
  content: "\f146";
}
.navi-brand-series {
  max-width: 94rem;
  padding: 2rem 1rem;
  margin: 1rem auto;
  background: var(--color-bg-container);
  border-radius: 5px;
  position: relative;
}
.navi-brand-series__title {
  font-size: var(--fs-ms);
  text-align: center;
}
.navi-brand-series__list {
  padding: 1rem;
  font-size: var(--fs-xs);
}
.navi-brand-series__list-cont {
  max-width: var(--col1);
  padding-top: 1rem;
  border-top: 1px solid var(--color-gry-pale);

  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.navi-brand-series__list-cont-name {
  padding: 1rem;
}
.navi-brand-series__list-cont-name:not(:last-of-type)::after {
  content: "";
  width: 0;
  border-right: 1px solid var(--color-gry-pale);
  margin-left: 2rem;
}
/*-------------------------------
 Hero Header
---------------------------------*/
.heroheader {
  overflow: hidden;
  position: relative;
}
.hero-img {
  min-height: 40rem;
  object-fit: cover;
}
/*-------------------------------
 Card
---------------------------------*/
.card {
  margin: auto;
  position: relative;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.card > * {
  margin: 1rem;
  position: relative;

  flex: 0 0 auto;
}
.card > * a:not([class]) {
  color: var(--color-text-base);
  text-decoration: none;
}
.card--col1 > * {
  width: calc(var(--col1)  - 2rem);
} 
.card--col2 > * {
  width: calc(var(--col2)  - 2rem);
} 
.card--col3 > * {
  width: calc(var(--col3) - 2rem);
} 
.card--col4 > * {
  width: calc(var(--col4) - 2rem);
} 
.card--col5 > * {
  width: calc(var(--col5) - 2rem);
} 
.card--col6 > * {
  width: calc(var(--col6) - 2rem);
}
/* Card _  Link button in card */
.card__btn-in {
  padding-bottom: calc(1em + 5rem);
}
/* Card _  Common - Elements */
.card__tit {
  padding: 1rem;
  margin-bottom: 0.5rem;
  line-height: 1.2;
  font-size: var(--fs-l);
  text-align: center;
}
.card__tit--bold {
  color: var(--color-main);
  font-weight: bold;
}
.card__text {
  padding: 0 1rem;
  margin: 1rem auto;
  font-size: var(--fs-m);
  text-align: left;
}
.card__btn {
  width: 100%;
  padding: 0 1rem;
  position: absolute;
  bottom: -0.5rem;
}
.card__time {
  margin: 0.2rem 0;
  color: var(--color-gry-light);
  font-size: var(--fs-xs);
}
.card__label {
  padding: 0.4em 1em;
  margin: 0;
  border-radius: 0.2rem;
  font-size: var(--fs-s);
  line-height: 1;
  display: inline-block;
}
/* Card -- Modifier */
.card--frame > * {
  border: 1px solid var(--color-gry-smoke);
}
.card--bs > * {
  box-shadow: var(--bs-cmn);
}
/* Label _ News Category */
.label--event {
  background-color: #e5007f;
  color: var(--color-white);
}
.label--item {
  background-color: #d4edea;
  color: var(--color-black);
}
.label--service {
  background-color: #81aed1;
  color: var(--color-white);
}
.label--notice {
  background-color: #df8551;
  color: var(--color-white);
}
.label--report {
  background-color: #E481BC;
  color: var(--color-white);
}
.label--shop {
  background-color: var(--color-link-cmn);
  color: var(--color-white);
}
.label--campaign {
  background-color: #B664BB;
  color: var(--color-white);
}

/* Label _ Body size - DD */
.label--size-MDD,
.label--size-mdd,
.label--size-mdd_mochi {
  background-color: #f4b2cf;
  color: var(--color-text-base);
}
.label--size-DDP,
.label--size-ddp {
  background-color: #f8cdc1;
  color: var(--color-text-base);
}
.label--size-DDS,
.label--size-dds {
  background-color: #8fd1da;
  color: var(--color-text-base);
}
.label--size-DD,
.label--size-dd {
  background-color: #fade51;
  color: var(--color-text-base);
}
.label--size-DDdy,
.label--size-dddy {
  background-color: #f9bd5c;
  color: var(--color-text-base);
}
/* Label _ Contents */
.label--cont {
  background-color: #64c5af;
  color: var(--color-text-base);
}
/* Label _ Category */
.label--cate {
  background-color: #c2c2c2;
  color: var(--color-text-base);
}
/*-------------------------------
 Card-Banner
---------------------------------*/
.card-bnr {
  max-width: var(--width-site);
  padding: 1rem 0;
  margin: 1rem auto;
  display: flex;
  flex-wrap: wrap;
}
.card-bnr > li {
  margin: 0.5rem;
  line-height: 0;
}
.card-bnr > li > a {
  text-decoration: none;
}
/* banner-latest */
.card-bnr--latest {
  border-bottom: 0.1rem solid var(--color-gry-smoke);
  justify-content: flex-start;
}
.card-bnr--latest > li {
  width: calc(var(--col5) - 1rem);
}
/* banner-collaboration dollfie portal */
.card-bnr--cdp {
  justify-content: center;
}
.card-bnr--cdp > li {
  width: calc(var(--col6) - 1rem);
}
.card-bnr--cdp.col5 > li {
  width: calc(var(--col5) - 1rem);
}
/*-------------------------------
 Card-News
---------------------------------*/
.card-news {
  margin: 2rem auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.card-news > li {
  margin: 0 1rem 3rem;
}
.card-news > li > a {
  text-decoration: none;
}
/* card-news-picup （9/7削除予定） */
.card-news-picup {
  max-width: var(--width-site);
  padding: 2rem 0;
  margin: 1rem auto;
  border-bottom: 0.1rem solid var(--color-gry-smoke);
  justify-content: flex-start;
}
.card-news-picup > li {
  width: calc(var(--col5) - 1rem);
  padding-bottom: 0;
  margin: 0.5rem;
  line-height: 0;
}
/* card-news-top */
.card-news-top {
  max-width: var(--width-site);
}
.card-news-top > li {
  width: calc(var(--col4) - 2rem);  
} 
/* card-news-cate */
.card-news-cate {
  max-width: var(--width-cont);
}
.card-news-cate > li {
  width: calc(var(--col4) - 2rem);  
} 
/* card-news__thumb */
.card-news__thumb {
  background: var(--color-white);
  border: 1px solid var(--color-gry-smoke);
  line-height: 0;
}
.card-news__thumb:hover > img[src$=".jpg"] {
  filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;
  transition : all .2s; /* Animation Effect */
}
/* card-news__title */
.card-news__title {
  padding: 1rem 0 0.5rem;
  font-size: var(--fs-ms);
  line-height: 1.3;
  text-align: justify;
  word-break: break-all;
}
/* car-news__data */
.card-news__data {

  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  justify-content: flex-end;
}
/*-------------------------------
 Card-Item (Model Archive)
---------------------------------*/
.card-item {
  margin: 4rem auto;

  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.card-item > li {
  margin: 1rem;
}
.card-item > li > a {
  color: inherit;
  text-decoration: none;
}

/* card-item-cate */
.card-item-cate {
  max-width: var(--width-cont);
  margin: 4rem auto;
}
.card-item-cate > li {
  width: calc(var(--col4) - 2rem);  
}

/* card-item__thumb */
.card-item__thumb {
  background: var(--color-white);
  border: 1px solid var(--color-gry-smoke);
  line-height: 0;
}
.card-item__thumb:hover > img[src$=".jpg"] {
  filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;
  transition : all .2s; /* Animation Effect */
  }
/* card-item__title */
.card-item__title {
  min-height: 4.6em;
  padding: 1rem;
  font-size: var(--fs-s);
  line-height: 1.3;
  text-align: left;
}
/* card-item__data */
.card-item__data {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.card-item__data > span {
}
/*-------------------------------
 Card-Shop
---------------------------------*/
.card-shop {
  margin: 2rem auto;
  justify-content: flex-start;
}
.card-shop > * {
  width: calc(var(--col3) - 1rem);
  margin: 0.5rem;
}
.card-shop__sp {
  width: calc(var(--col2) - 1rem);
}
/*-------------------------------
 Card-Blog - Shop
---------------------------------*/
.card-blog-shop {
  max-width: var(--width-site);
  margin: 1rem auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.card-blog-shop > li {
  margin: 1rem;
  background: var(--color-white);
  box-shadow: var(--bs-cmn);
}
.card-blog-shop > li > a {
  text-decoration: none;
}
/* card-blog-shop-top */
.card-blog-shop-top {
  padding: 0 0.5rem;
  background: var(--color-bg-wrapper);
}
.card-blog-shop-top > li {
  width: calc(var(--col6) - 1rem);
  padding-bottom: 1rem;
  margin: 1rem 0.5rem;
} 
/* card-blog-shop-page */
.card-blog-shop-page {
  max-width: var(--width-cont);
}
.card-blog-shop-page > li {
  width: calc(var(--col4) - 2rem);
}
/* car-blog-shop__thumb */
.card-blog-shop__thumb {
  background: var(--color-white);
  line-height: 0;
}
.card-blog-shop__thumb > img {
  width: 100%;
}
.card-blog-shop__thumb:hover >  img[src$=".jpg"] {
  filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;
  transition : all .2s; /* Animation Effect */
  }
/* car-blog-shop__title */
.card-blog-shop__title {
  padding: 0.5rem;
  font-size: var(--fs-s);
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
/* car-blog-shop__data */
.card-blog-shop__data {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.card-blog-shop__data > span {
  margin: 0 0.5rem;
}
/*-------------------------------
 Card-Official Site Link
---------------------------------*/
.card-officiallsite {
  max-width: var(--width-site);
  margin: 2rem auto 8rem;
  text-align: center;

  display: flex;
  justify-content: center;
}
.card-officiallsite__link {
  width: calc(var(--col3) - 2rem);
  padding: 0 0 1.5rem;
  margin: 1rem;
}
.card-officiallsite__link img {
  margin-bottom: 1rem;
}
/*-------------------------------
 Pagination
---------------------------------*/
.pagination {
  max-width: var(--witdt-cont);
  padding: 1rem 2vw;
  margin: 2rem auto;
  font-size: var(--fs-s);
  text-align: center;
  position: relative;

  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination__page {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  margin: 1rem 0;
  flex: 0 0 auto;
}
.pagination__prev + .pagination__page:nth-child(2) {
  padding: 0.5rem;
}
.pagination__prev:nth-child(1) {
  padding-right: 0.5rem;
}
.pagination__prev + .pagination__page:nth-child(2) + .pagination__next {
  padding-left: 0.5rem;
}
.pagination__prev:nth-child(1),
.pagination__prev + .pagination__page:nth-child(2) + .pagination__next {
  width: 40%;
  max-width: 50rem;
  flex: 0 1 auto;
  border: 0.1rem solid var(--color-gry-smoke);
  border-radius: 0.5rem;
}
.pagination__first,
.pagination__prev {
  padding-left: 1.5em;
  margin-right: 1rem;
  text-align: left;
}
.pagination__next,
.pagination__end {
  padding-right: 1.5em;
  margin-left: 1rem;
  text-align: right;
}
.pagination__first,
.pagination__prev,
.pagination__next,
.pagination__end {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background: var(--color-white);
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-align: center;
  text-overflow: ellipsis;
}
.pagination__first::before,
.pagination__prev::before,
.pagination__next::after,
.pagination__end::after {
  color: var(--color-link-cmn);
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
  position: absolute;
  top: 0.5rem;
}
.pagination__first::before,
.pagination__prev::before {
  left: 0.5rem;
}
.pagination__next::after,
.pagination__end::after {
  right: 0.5rem;
}
.pagination__first:hover::before,
.pagination__prev:hover::before,
.pagination__next:hover::after,
.pagination__end:hover::after {
  color: var(--color-link-cmn-hover);
}
.pagination__first::before {
  content:'\f100';
  margin-right: 0.5em;
}
.pagination__prev::before {
  content: "\f104";
  margin-right: 0.5em;
}
.pagination__next::after {
  content: "\f105";
  margin-left: 0.5em;
}
.pagination__end::after {
  content: "\f101";
  margin-left: 0.5em;
}
.pagination__page > a,
.pagination__page > span {
  padding: 0.5rem 1rem;
  border-radius: 100%;
}
.pagination__page:only-of-type > a,
.pagination__page:only-of-type > span {
  border-radius: 0.5rem;
}
/* pagination - pagelink */
.pagination__page > a:hover {
  background: var(--color-link-cmn-hover);
  color: var(--color-white);
  text-decoration: none;
  transition: all 0.5s;
}
.pagination__prev + .pagination__page:nth-child(2) > a:hover {
  border-radius: 0.5rem;
  transition: all 0s;
}
/* pagination - current */
.pagination__page > span {
  background: var(--color-link-cmn-hover);
  color: var(--color-white);
}
/* Dollfie Site Top Page ----------------------------*/



/* Category Page ----------------------------*/

/* Category Color */
.ct-color--sd { color: var(--color-point-cateA);}
.ct-color--dd { color: var(--color-point-cateB);}
.ct-border--sd { border-color: var(--color-point-cateA);}
.ct-border--dd { border-color: var(--color-point-cateB);}

/* Contents - Category Image */
.category-image {
  margin: 2rem auto;
  text-align: center;
}
.category-image + .heading-category {
  margin-top: 0;
}

/* Contents Container _ 2column  */
.container-separate {
  max-width: var(--width-site);
  margin: auto;
  position: relative;
 /* Flex - parent */
  display: flex;
  align-content: flex-start;
  align-items: flex-start;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  justify-content: flex-end;
}

/* Contents Container _ 2column _ Contents */
.container-content {

  flex-grow: 1;
}

/* Contents Container _ 2column _ Natigetion */
.container-navi {
  max-width: 22rem;
  padding: 5rem 1rem;
  font-size: var(--fs-m);

  flex-grow: 0;
}

/*-------------------------------
 Category _ Shop
---------------------------------*/
  /* Google Map - Shop Top page */
  .map-all {
    width: 100%;
    max-height: 48rem;
    margin: 0 auto;
    line-height: 0;;
    overflow: hidden;
  }
  .map-all > iframe {
    width: 100%;
    margin-top: -5.4rem;
    border: none;
    pointer-events: none;
}
  .map-all.pointer-on > iframe {
    pointer-events: auto;
  }
/* Shop Top page - Shop oher*/
.container-shopother {
  max-width: var(--width-cont);
  padding-top: 2rem;;
  margin: 0 auto;
  position: relative;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.shopother__img {
  width: min(36rem, 100%);
  margin: 0 1rem 1rem;
  box-shadow: var(--bs-cmn);
}
.shopother {
  width: min(46rem, 100%);
  padding: 0 1rem 2rem;
  margin: 0 1rem;
  line-height: 1.5;
}
.shopother__name {
  margin-bottom: 2rem;
  font-size: var(--fs-l);
  font-weight: bold;
}
.shopother__data {
  padding: 0.2rem 0;
  margin: 0.2rem 0;
  font-size: var(--fs-ml);
}

/* Shop Top page - Friend Shop*/
.container-shopfs-dd {
  max-width: var(--width-cont);
  padding: 1rem 0;
  margin: 2rem auto;
  position: relative;

  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.shopfs-dd {
  padding: 1rem 0.5rem;
  margin: 1rem;
  border-bottom: 1px solid var(--color-gry-smoke);
  line-height: 1.5;

  flex-basis: calc( 100% / 3 - 2rem);
}
.shopfs-dd__name {
  margin: 0.5rem 0;
  font-size: var(--fs-xxl);
  font-weight: bold;
  line-height: 1.3;;
}
.shopfs-dd__data {
  margin: 1rem 0;
  font-size: var(--fs-m);
}
.shopfs-dd__country {
  padding: 0.3rem 0;
  margin: 0.3rem 0;
  font-size: var(--fs-ms);
  font-weight: bold;

  display: flex;
}
.shopfs-dd__flag {

  flex: 0 1 auto;
}
.shopfs-dd__flag:nth-of-type(n + 2) {
  margin-left: 1rem;
}
.shopfs-recruit {
  max-width: calc(var(--width-cont) - 2rem);
  padding: 2rem 2rem 0.5rem;
  margin: 1rem auto 2rem;
  border: 0.5rem solid #fa7901;
  
}
.shopfs-recruit__tit {
  color: #fa7901;
  font-size: calc(var(--fs-xxl) * 1.4);
  font-style: italic;
  font-weight: bold;
  line-height: 1.3;
}
.shopfs-recruit__text {
  margin: 1.5rem 0;
  font-size: var(--fs-l);
  line-height: 1.3;
  text-align: justify
}
.shopfs-recruit__mail {
  padding: 0 0.5em;
  background: #fff9bf;
  font-weight: bold;
}
@media screen and (max-width: 835px) {
  .shopfs-dd {
    flex-basis: calc( 100% / 2 - 2rem);
  }
  .shopfs-dd__country {
    flex-direction: column;
  }
  .shopfs-dd__flag:nth-of-type(n + 2) {
  margin-left: 0;
}
  .shopfs-recruit {
    padding: 1rem;
  }
  .shopfs-recruit__tit {
    font-size: var(--fs-xxl);
  }
}
/*-------------------------------
 Category _ Shop - Detail
---------------------------------*/
.map-shop {
  margin: 0 auto;
  line-height: 0;
}
.map-shop > iframe {
  pointer-events: none;
}
.map-shop.pointer-on > iframe {
  pointer-events: auto;
}
/* Shop-Notice */
#shop-notice {
  padding: 0 2vw;
  position: relative;
}
.notice-container {
  width:  min(80rem, 100%);
  margin: 0 auto;
  text-align: center;
}
/* Shop-Date */
.shop-data {
  width: 100%;
  max-width: var(--width-cont);
  padding: 0 2vw;
  margin: 4rem auto 2rem;
  position: relative;

  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.shop-data > dt {
  margin-left: 2rem;;
  text-align: right;

  flex: 1 0 auto;
}
.shop-data > dd {
  padding: 0.5rem 1rem;
  font-size: var(--fs-m);
  line-height: 1.4;
  text-align: left;

  flex: 2 0 auto;
}
.shop-data > dd > span {
  font-size: var(--fs-s);
}
.shop-data > dd > strong:empty,
.shop-data > dd > strong:empty + br {
  display: none;
}
/* Shop-Access */
.shop-access {
  max-width: var(--width-cont);
  padding: 0 2vw;
  margin: 1rem auto;
  position: relative;

  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  justify-content: flex-start;
}
.shop-access > dt {
  margin-left: 1rem;
  text-align: right;

  flex: 1 0 5%;
}
.shop-access > dd {
  padding: 0.5rem 1rem;
  font-size: var(--fs-m);
  line-height: 1.4;
  text-align: left;

  flex: 0 1 95%;
}
/* Shop-Photosite */
.shop-photosite {
  max-width: var(--width-cont);
  padding: 0;
  margin: 2rem auto;
  position: relative;  
}
.shop-photosite__image {
  padding: 0.5rem;

  display: flex;
  justify-content: flex-start;
}
.shop-photosite__image > li {
  margin: 0.5rem;

  flex: 1 1 auto;
}
/* Shop-Photosite-Title */
.shop-photosite__title {
  padding: 0.5rem 1rem;
  margin: 1rem;
  border-left: 1rem solid var(--color-link-icon);
  font-size: var(--fs-l);
  text-align: left;
}
.shop-photosite__title > span {
  color: var(--color-gry-dark);
  font-size: var(--fs-xxs);
  font-weight: normal;
}
/* Shop-Photosite--Text */
.shop-photosite__text,
.shop-photosite__link,
.shop-photosite__note {
  margin: 1rem 2rem;
  font-size: var(--fs-m);
  line-height: 1.5;
  text-align: left;
}
.shop-photosite__link {
}
.shop-photosite__note {
  margin: 2rem;
  color: var(--color-gry-dark);
}
/* Shop-Image */
.shop-image {
  max-width: var(--width-cont);
  margin: 2rem auto;
  font-size: var(--fs-s);
  line-height: 1.5;

  display: flex;
}
.shop-image__pickup {

  justify-content: space-around;
}
.shop-image__pickup > li {
  width: var(--col3);
  margin: 1rem;
}
.shop-image__list {
  padding: 0 1rem;

  flex-wrap: wrap;
  justify-content: flex-start;
}
.shop-image__list > li {
  width: var(--col4);
  max-height: 17.7rem;
  margin: 0;
   background-color: var(--color-offwhite);
  line-height: 0;
}
.shop-image__list > li:empty {
  background: url("/assets/image/logo/logo_shop_nest-std.svg") 50% 50% no-repeat;
  background-size: 50%;
  background-color: var(--color-offwhite);
}
/*-------------------------------
 Notice
---------------------------------*/
.notice {
  max-width: var(--width-cont);
  margin: 2rem auto;
  border: 0.2rem solid var(--color-sc-frame);
  text-align: left;
  position: relative;
}
/* Notice-Heading */
.heading-notice {
  margin-bottom: 2rem;
  font-size: var(--fs-xxl);
  position: relative;
}
.heading-notice::before {
  content: "Notice";
  background: url("/assets/image/deco/point-text.png") 100% 0 no-repeat;
  background-size: cover;
  color: var(--color-white);
  font-size: var(--fs-m);
  font-weight: bold;
  margin: 0 1rem 0 -3rem;
  padding: 0.5rem 2rem;
  position: relative;
  top: -0.2rem;
}
.heading-notice::after {
  content: "";
  border: 0.5rem solid transparent;
  border-top-color: #FC7E84;
  border-right-color: #FC7E84;
  position: absolute;
  bottom: -1rem;
  left: -3rem;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/* Notice-Shootingspase */
.notice-shop-shootingspace {
  padding: 2rem;
  font-size: var(--fs-m);
  line-height: 1.5;
}
.notice-shop-shootingspace > p {
  margin: 2rem 1rem;
}
.notice-shop-shootingspace h3 {
  margin: 1rem 0;
  font-size: var(--fs-l);
  font-weight: bold;
}
.notice-shop-shootingspace > dl {
  margin: 1rem 0;
}
.notice-shop-shootingspace > dl > dt {
  font-weight: bold;
}
.notice-shop-shootingspace dd,
.notice-shop-shootingspace  li {
  padding: 0.2em 1em 0.2em 2em;
  margin-bottom: 0.2em;
  text-indent: -1em;
}

/*-------------------------------
 Item Detail
---------------------------------*/
.heading-itemname {
  max-width: var(--width-cont);
  padding: 0 0 0 4rem;
  margin: 6rem auto 1rem;
  background: url("/assets/image/deco/heading-mark--pink.png") 1rem 0.1em no-repeat;
  color: var(--color-main);
  font-size: calc(var(--fs-xxl) * 1.4);
  font-weight: normal;
  line-height: 1.2;
  text-align: left;
}
.item-data {
  max-width: var(--width-cont);
  padding-left: 3rem;
  margin: auto;
  position: relative;

  display: flex;
  flex-wrap: wrap;
}
.item-bata__label {
  padding: 0.4em 1em;
  margin: 0.5rem;
  background-color: var(--color-gry-smoke);
  border-radius: 0.2rem;
  color: inherit;
  font-size: var(--fs-xs);
}

/* Item - Photo (Slick.js) */
.item-photo {
  max-width: 80rem;
  margin: 4rem auto;
  position: relative;
}
.item-photo__nav {
  max-width: 80rem;
  margin: 0 auto;

  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.item-photo__nav-list {
  width: calc(var(--col6) - 2rem);
  margin: 1rem;
}

/* Item - Description */
.heading-itemcatch {
  max-width: var(--width-cont);
  padding-left: 2.5em;
  margin: 0 auto 2rem;
  color: var(--color-sc-dark);
  font-size: var(--fs-xxl);
  line-height: 1.5;
  text-indent: -2.5em;
  text-align: left;
}
.heading-itemlead {
  max-width: var(--width-cont);
  padding: 0.5rem 1rem 0rem;
  margin: 0 auto 1rem;
  color: var(--color-main);
  font-size: var(--fs-xl);
  line-height: 1.5;
  text-align: left;
}
.heading-itemlead:empty {
  display: none;
}
.item-text {
  max-width: var(--width-cont);
  padding: 0 1rem;
  margin: 0 auto 4rem;
  color: var(--color-text-base);
  font-size: var(--fs-m);
  line-height: 1.8;
  text-align: left;
}

/* Item - Spec Container */
.item-spec-container {
  max-width: var(--width-cont);
  padding: 2rem;
  margin: 4rem auto;
  background: var(--color-bg-light);
  border: 0.3rem double var(--color-gry-dark);
  position: relative;
}
/* Item - Spec Data */
.item-spec {
  width: var(--col1);
  margin-bottom: 2rem;
  line-height: 1.4;
  font-size: var(--fs-s);
}
/* Item - Spec _ Header <caption> */
.item-spec__header {
  width: var(--col1);
  margin-bottom: 1rem;
}
.item-spec__label {
  float: right;

  display: flex;
  justify-content: flex-end;
}
.item-spec__label-logo {
  height: 6rem;
  padding: 0 0.5rem;
}
.item-spec__name {
  padding-left: 1rem;
  margin-top: 1rem;
  border-left: 1rem solid;
  color: var(--color-main);
  font-size: calc(var(--fs-xxl) * 1.2);
  text-align: left;
}

/* Item - Spec _ Detail <tr><td> */
.item-spec__tit {
  min-width: 15%;
  padding: 0.5rem 1rem;
  font-weight: normal;
  line-height: 1.6;
  text-align: left;
  position: relative;
  white-space: nowrap;
}
.item-spec__tit::after {
  content: ":";
  position: absolute;
  right: 0.5rem;
}

.item-spec__dtl {
  min-width: 85%;
  padding: 0.5rem 1rem;
  line-height: 1.6;
  text-align: left;
  position: relative;
}

th.item-spec__price {
  visibility: hidden;
}
td.item-spec__price {
  padding: 1rem;
  text-align: left;
  font-size: calc(var(--fs-xxl) * 1.2);
  font-weight: bold;
}
/* Item - Spec Information */
.item-spec__info-container, /*削除対象*/
.item-spec-information {
  padding: 2rem 1.6rem;
  margin-bottom: 2rem;
  background: var(--color-white);
}
.item-spec__info, /*削除対象*/
.item-spec-info {
  margin-bottom: 2rem;
}
.item-spec__info-title, /*削除対象*/
.item-spec-info__title {
  padding: 1rem;
  margin: 0 auto 2rem;
  background: var(--color-main);
  color: #fff;
  font-size: var(--fs-xl);
  line-height: 1;
  text-align: center;
}
.item-spec__info-venue, /*削除対象*/
.item-spec-info__venue {
  padding: 0.5rem;
  margin: 0.5rem auto;
  line-height: 1.5;
}
.item-spec-info__venue + .item-spec-info__venue {
  padding-top: 3rem;
  margin-top: 2rem;
  border-top: 0.1rem dotted var(--color-gry-pale);
}
.item-spec__info-spsite, /*削除対象*/
.item-spec-spsite {
  max-width: 64rem;
  padding: 1rem 0;
  margin: auto;
  line-height: 1.5;
  font-size: var(--fs-m);
  text-align: center;
}
.item-spec-spsite__bnr {
  margin: 0 auto 0.5rem;
  display: block;
}
.item-spec-info__venue:empty,
.item-spec-spsite:empty {
  display: none;
}

/* Item - Spec _ Note */
.item-spec__note, /*削除対象*/
.item-spec-note {
  max-width: var(--width-cont);
  margin: 1rem auto;
  color: var(--color-gry-light);
  font-size: var(--fs-s);
  line-height: 1.3;
  text-align: left;
}
.item-spec__note-list, /*削除対象*/
.item-spec-note__list {
  padding: 0.2rem 0 0.2rem 1em;
  margin: 0.2rem auto;
  text-indent: -1em;
}
.item-spec-note__logo {
  height: 1em;
  vertical-align: middle;
}

/*-------------------------------
 About Dollfie
---------------------------------*/
/* Difference DD and SD */	
.tbl-difference	{
  margin: 1rem auto;
  background: var(--color-white);
  border: 0.3rem solid #75554b;
  border-collapse: separate;
  position: relative;
}
.tbl-difference caption	{
  padding: 1rem 0;
  text-align: center;
}
.tbl-difference th,
.tbl-difference td	{
  padding: 2rem 0;
  border-bottom: 0.1rem solid #75554b;
  position: relative;
}
  .tbl-difference tr:last-of-type th,
  .tbl-difference tr:last-of-type td	{
    border-bottom: none;
}
.tbl-difference th	{
  width: 16%;
  background: #9e887c;
  color: var(--color-white);
  font-size: var(--fs-l);
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
}
.tbl-difference th small {
  font-size: var(--fs-s);
}
.tbl-difference td {
  width: 42%;
  vertical-align: top;
}
.tbl-difference td > img {
  margin: 1rem auto;
  display: block;
}
.tbl-difference p:not([class])	{
  margin: 1rem 2rem;
  text-align: justify;
}
.tbl-difference ul {
  margin: 2rem 0 1rem;
}
.tbl-difference ul li	{
  padding: 0.5rem 0;
  line-height: 1.2;
}
.tbl-difference__modelphoto--sd,
.tbl-difference__modelphoto--dd {
  padding: 5rem 0rem 6rem 3rem;
}
.tbl-difference__modelphoto--sd {
  background: url("/assets/image/about/pop_difference-sd_photo02.png") 90% 0% no-repeat , url("/assets/image/about/pop_difference-sd_photo01.png") 100% 100% no-repeat
}
.tbl-difference__modelphoto--dd {
  background: url("/assets/image/about/pop_difference-dd_photo02.png") 100% 0% no-repeat , url("/assets/image/about/pop_difference-dd_photo01.png") 66% 100% no-repeat
}


/* Difference DD and SD _ Renewal */
.difference-dollfie {
  width: 100%;
  margin: 1rem auto;
  background: var(--color-white);
  border: 0.3rem solid #75554b;
  border-collapse: separate;
  position: relative;
}

.difference-dollfie__header {
    padding: 1rem 0;
  text-align: center;
}
.difference-dollfie__heading {
  width: 16%;
  padding: 2rem 0;
  background: #9e887c;
  border-bottom: 0.1rem solid #75554b;
  color: var(--color-white);
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
}
.difference-dollfie__type,
.difference-dollfie__detail {
  width: 42%;
  padding: 2rem 1rem;
  border-bottom: 0.1rem solid #75554b;
  text-align: center;
  position: relative;
}
.difference-dollfie__type > .link-text__deco--more {
  padding-right: 0;
}
.difference-dollfie__type--sd {
  background: #e3aba1;
}
.difference-dollfie__type--dd {
  background: #f7b653;
}
.difference-dollfie__detail {
  font-size: var(--fs-m);
}
.difference-dollfie__type + .difference-dollfie__type,
.difference-dollfie__detail + .difference-dollfie__detail {
  border-left: 0.2rem solid #75554b; 
}
.difference-dollfie__text {
  margin: 1rem;
  text-align: left;
}
.difference-dollfie__list {
  margin: 1rem 0.5rem;
}
.difference-dollfie__list > li {
  margin-left: 1em;
  margin-bottom: 0.5rem;
  line-height: 1.3;
  list-style: disc;
  text-align: left;
}
.difference-dollfie__size {
  margin: 0.5rem 1rem;
  text-align: left;
}
.difference-dollfie__size > li {
  display: inline-block;
}
.difference-dollfie__size > li:not(:last-of-type)::after {
  content: "\002f";
  margin: 0 0.5em;
}

.difference-dollfie__text > strong,
.difference-dollfie__list > li > strong {
  font-size: var(--fs-ml);
}
.difference-dollfie__text > small {
  font-size: var(--fs-s);
}
.difference-dollfie__modelphoto--sd,
.difference-dollfie__modelphoto--dd {
  padding: 5rem 0 10rem;
}
.difference-dollfie__modelphoto--sd {
  background: url("/assets/image/about/pop_difference-sd_photo02.png") 90% 0% no-repeat , url("/assets/image/about/pop_difference-sd_photo01.png") 100% 100% no-repeat;
}
.difference-dollfie__modelphoto--dd {
  background: url("/assets/image/about/pop_difference-dd_photo02.png") 100% 0% no-repeat , url("/assets/image/about/pop_difference-dd_photo01.png") 66% 100% no-repeat;
}

/*-------------------------------
 Blog Thumbnail
---------------------------------*/
:root {
  --blg-sd: 239,133,140;
  --blg-dd: 246,173,60;
  --blg-dp: 195,123,177;
  --blg-df: 139,199,130;
}
.blog-container {
  padding-bottom: 1rem;
  background: var(--color-bg-wrapper);
  border-top: 0.1rem solid var(--color-gry-smoke);
  border-bottom: 0.1rem solid var(--color-gry-smoke);
}
.blog-slider-container {
  position: relative;
  margin-bottom: 1rem;
}
.blog-slider-prev,
.blog-slider-next {
  color: var(--color-link-cmn-hover);
  font-size: calc(var(--fs-xxl) * 2);
  text-shadow: none;
}
.blog-slider-prev {
  left: -0.5rem;
}
.blog-slider-next {
  right: -0.5rem;
}
.blog-head {
  width: 100%;
  height: 35vw;
  max-height: 50rem;
  margin-bottom: -15%;
  background: linear-gradient( 0deg, rgba(249,249,249,1) 0%, rgba(249,249,249,0.5) 30%, rgba(256,256,256,0) 40%) , url(https://dollfie.volks.co.jp/blog/assets/image/jumbotron-img-pc.jpg) 100% 75% no-repeat;
  background-size:  cover;
  overflow: hidden;
}
.blog-heading {
  height: 30%;
  margin-top: 10%;
  opacity: 0;
}
.blog-toplink {
  width: 60%;
  max-width: 40rem;
  padding: 1.5rem 1rem;
  margin: 2rem auto 0;
  background: var(--color-white);
  border: 0.2rem solid var(--color-link-cmn);
  font-size: var(--fs-l);
  font-weight: bold;
  text-align: center;
  display: block;
}
.blog-toplink:hover {
  border-color: var(--color-link-cmn-hover);
  text-decoration: none;
}
.blog-card {
  padding: 0 1rem;
  margin: auto;
  position: relative;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.blog-card__thumb {
  padding-bottom: 1rem;
  margin: 1rem;
  background: var(--color-white);
  border-bottom: 0.5rem solid #fff;
  box-shadow: var(--bs-cmn);
  font-size: var(--fs-m);
  text-align: left;
  position: relative;

  flex: 0 0 auto;
}
.blog-sd {
  border-bottom-color: rgb(var(--blg-sd));
}
.blog-dd {
  border-bottom-color: rgb(var(--blg-dd));
}
.blog-dolpa {
  border-bottom-color: rgb(var(--blg-dp));
}
.blog-dollfie {
  border-bottom-color: rgb(var(--blg-df));
}
.blog-card__thumb::before {
  content: "";
  width: 6rem;
  height: 6rem;
  display: block;
  position: absolute;
  left: 0.2rem;
  top: 0.2rem;
  z-index: 10;
}
.blog-card__thumb::after {
  content: "";
  width: 6rem;
  color: var(--color-white);
  font-size: var(--fs-s);
  text-align: center;
  transform: rotate(-45deg);
  position: absolute;
  left: -0.8rem;
  top: 1.2rem;
  z-index: 11;
}
.blog-sd::before {
  background: linear-gradient( 135deg, rgba(var(--blg-sd),0.9) 0%, rgba(var(--blg-sd),0.9) 50% , rgba(0,0,0,0) 51%);
}
.blog-dd::before {
  background: linear-gradient( 135deg, rgba(var(--blg-dd),0.9) 0%, rgba(var(--blg-dd),0.9) 50% , rgba(0,0,0,0) 51%);
}
.blog-dolpa::before {
  background: linear-gradient( 135deg, rgba(var(--blg-dp),0.9) 0%, rgba(var(--blg-dp),0.9) 50% , rgba(0,0,0,0) 51%);
}
.blog-dollfie::before {
  background: linear-gradient( 135deg, rgba(var(--blg-df),0.9) 0%, rgba(var(--blg-df),0.9) 50% , rgba(0,0,0,0) 51%);
}
.blog-sd::after {
  content: "SD";
}
.blog-dd::after {
  content: "DD";
}
.blog-dolpa::after {
  content: "DOLPA";
}
.blog-dollfie::after {
  content: "Dollfie";
}
.blog-image {
  width: 100%;
  height: 20rem;
  border: 0.2rem solid var(--color-white);
  object-fit: cover;
}
.blog-data {
  padding: 0.5rem 1rem 0;
}
.blog-link:hover {
  text-decoration: none;
}
.blog-link::after {
  content: "READ MORE \f054";
  font-family: "Font Awesome 5 Free";
  font-size: var(--fs-s);
  font-weight: bold;
  position: absolute;
  right: 1rem;
  bottom: 1rem;
}
.blog-cate {
  margin-bottom: 0.5rem;
  font-size: var(--fs-s);
  font-weight: bold;
}
.blog-title {
  height: calc( 1.5em * 2);
  margin-bottom: 1.5rem;
  line-height: 1.5;
  /* 行数制御 */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.blog-date {
  font-size: var(--fs-xs);
  font-weight: bold;
}
.blog-sd .blog-cate,
.blog-sd .blog-date,
.blog-sd .blog-link::after {
  color: rgb(var(--blg-sd));
}
.blog-dd .blog-cate,
.blog-dd .blog-date,
.blog-dd .blog-link::after {
  color: rgb(var(--blg-dd));
}
.blog-dolpa .blog-cate,
.blog-dolpa .blog-date,
.blog-dolpa .blog-link::after {
  color: rgb(var(--blg-dp));
}
.blog-dollfie .blog-cate,
.blog-dollfie .blog-date,
.blog-dollfie .blog-link::after {
  color: rgb(var(--blg-df));
}
